Source: ruby-http
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
 ruby-http-parser.rb, ruby-rspec, ruby-coveralls
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-http.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-http.git;a=summary
Homepage: https://github.com/tarcieri/http
XS-Ruby-Versions: all

Package: ruby-http
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-http-parser.rb
Description: easy-to-use client library for making http requests from Ruby
 It uses a simple method chaining system for building requests, similar
 to Python's Requests
 .
 Under the hood, The HTTP Gem uses http_parser.rb, a fast HTTP parsing
 native extension based on the Node.js parser and a Java port thereof.
